/* fonts exports */

@font-face {
  font-family: "Gilroy";
  src: url("/files/Gilroy-Thin.eot");
  src: url("/files/Gilroy-Thin.eot?#iefix")
      format("embedded-opentype"),
    url("/files/Gilroy-Thin.svg#Gilroy-Thin") format("svg"),
    url("/files/Gilroy-Thin.ttf") format("truetype"),
    url("/files/Gilroy-Thin.woff") format("woff"),
    url("/files/Gilroy-Thin.woff2") format("woff2");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("/files/Gilroy-Bold.eot");

  src: url("/files/Gilroy-Light.eot");
  src: url("/files/Gilroy-Light.eot?#iefix")
      format("embedded-opentype"),
    url("/files/Gilroy-Light.svg#Gilroy-Light") format("svg"),
    url("/files/Gilroy-Light.ttf") format("truetype"),
    url("/files/Gilroy-Light.woff") format("woff"),
    url("/files/Gilroy-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("/files/Gilroy-Regular.eot");
  src: url("/files/Gilroy-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("/files/Gilroy-Regular.svg#Gilroy-Regular") format("svg"),
    url("/files/Gilroy-Regular.ttf") format("truetype"),
    url("/files/Gilroy-Regular.woff") format("woff"),
    url("/files/Gilroy-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("/files/Gilroy-Medium.eot");
  src: url("/files/Gilroy-Medium.eot?#iefix")
      format("embedded-opentype"),
    url("/files/Gilroy-Medium.svg#Gilroy-Medium") format("svg"),
    url("/files/Gilroy-Medium.ttf") format("truetype"),
    url("/files/Gilroy-Medium.woff") format("woff"),
    url("/files/Gilroy-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("/files/Gilroy-SemiBold.eot");
  src: url("/files/Gilroy-SemiBold.eot?#iefix")
      format("embedded-opentype"),
    url("/files/Gilroy-SemiBold.svg#Gilroy-SemiBold") format("svg"),
    url("/files/Gilroy-SemiBold.ttf") format("truetype"),
    url("/files/Gilroy-SemiBold.woff") format("woff"),
    url("/files/Gilroy-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("/files/Gilroy-Bold.eot");
  src: url("/files/Gilroy-Bold.eot?#iefix")
      format("embedded-opentype"),
    url("/files/Gilroy-Bold.svg#Gilroy-Bold") format("svg"),
    url("/files/Gilroy-Bold.ttf") format("truetype"),
    url("/files/Gilroy-Bold.woff") format("woff"),
    url("/files/Gilroy-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

html {
  scroll-behavior: smooth;
}
body {
  background: #fff;
  color: #2d2d2d;
  font-family: "Gilroy";
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  overflow-x: hidden;
}
*,
:focus {
  outline: 0 !important;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
ul {
  list-style: none;
  padding-left: 0;
}
a {
  text-decoration: none !important;
  color: #264796;
}
a:hover {
  color: #264796;
}
p {
  margin-bottom: 10px;
}
img {
  max-width: 100%;
  height: auto;
  image-rendering: -webkit-optimize-contrast;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Gilroy";

  font-weight: 700;
  line-height: 1.2;
}
.h1,
h1 {
  font-size: 50px;
}
.h2,
h2 {
  font-size: 35px;
}
.h3,
h3 {
  font-size: 28px;
}
.h4,
h4 {
  font-size: 24px;
}
.h5,
h5 {
  font-size: 20px;
}
.h6,
h6 {
  font-size: 16px;
}

.custom-underline {
  position: relative;
  max-width: 320px;
  margin: 0 auto;
  background-color: #707070;
  height: 2px;
}

.custom-underline:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  display: inline-block;
  background-color: #1db0d0;
  transform: translate(-50%, -50%);
}
.fs-8 {
  font-size: 8px !important;
}
.fs-12 {
  font-size: 12px !important;
}
.fs-14 {
  font-size: 14px !important;
}
.fs-15 {
  font-size: 15px !important;
}
.fs-18 {
  font-size: 18px !important;
}
.fs-24 {
  font-size: 24px !important;
}
.fs-32 {
  font-size: 32px !important;
}
.fs-40 {
  font-size: 40px !important;
}
.fs-45 {
  font-size: 45px !important;
}
.text-primary {
  color: #264796 !important;
}
.text-secondary {
  color: #1db0d0 !important;
}
.text-dark {
  color: #000000 !important;
}
.text-light {
  color: #dcdcdc !important;
}
.bg-primary {
  background-color: #264796 !important;
}
.bg-secondary {
  background-color: #1db0d0 !important;
}
.bg-light {
  background-color: #f5fdff !important;
}
.bg-light-pink {
  background-color: #fff8fc !important;
}

/* font weights */
.font-weight-light {
  font-weight: 300 !important;
}
.font-weight-normal {
  font-weight: 400 !important;
}
.font-weight-medium {
  font-weight: 500 !important;
}
.font-weight-semi {
  font-weight: 600 !important;
}
.font-weight-bolder {
  font-weight: 800 !important;
}
.font-weight-black {
  font-weight: 900 !important;
}
.letter-spacing-1 {
  letter-spacing: 1px;
}
.letter-spacing-2 {
  letter-spacing: 2px;
}
.letter-spacing-3 {
  letter-spacing: 3px;
}
.letter-spacing-4 {
  letter-spacing: 4px;
}
.letter-spacing-5 {
  letter-spacing: 5px;
}
.letter-spacing-6 {
  letter-spacing: 6px;
}
.letter-spacing-7 {
  letter-spacing: 7px;
}
.text-transform-none {
  text-transform: none !important;
}
.btn {
  moz-transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  text-decoration: none !important;
  font-weight: 600;
  font-size: 16px;
  padding: 12px 30px;
  border-width: 1px;
}
.btn:focus {
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-primary {
  background-color: #264796 !important;
  border-color: #264796 !important;
  color: #fff !important;
}
.btn-primary:focus,
.btn-primary:hover {
  background-color: #264796 !important;
  border-color: #264796 !important;
  color: #fff !important;
}
.btn-secondary {
  background-color: #1db0d0 !important;
  border-color: #1db0d0 !important;
  color: #fff !important;
}
.btn-secondary:focus,
.btn-secondary:hover {
  background-color: #1db0d0;
  border-color: #1db0d0 !important;
  color: #fff !important;
}
.btn-outline-primary {
  color: #264796;
  border-color: #264796 !important;
}
.btn-outline-primary:hover {
  background-color: #264796;
  color: #fff;
}
.btn-outline-secondary {
  color: #1db0d0;
  border-color: #1db0d0 !important;
}
.btn-outline-secondary:hover {
  background-color: #1db0d0;
  color: #fff;
}
/* .btn-outline-light {
  color: #fff;
  border-color: #fff !important;
  background-color: transparent !important;
}
.btn-outline-light:hover {
  background-color: #fff !important;
  color: #000;
}
.btn-white {
  background-color: #fff !important;
  border-color: #fff !important;
  color: #2d2d2d !important;
}
.btn-white:focus,
.btn-white:hover {
  background-color: #ff007a !important;
  border-color: #ff007a !important;
  color: #fff !important;
} */
.container {
  max-width: 1250px;
}
.overflow-x-hidden {
  overflow-x: hidden;
}
.overflow-y-hidden {
  overflow-y: hidden;
}
.text-shadow {
  text-shadow: 0 5px 5px rgba(0, 0, 0, 0.75);
}
.text-underline {
  text-decoration: underline !important;
}
.border-primary {
  border-color: #0074ff !important;
}
.border-secondary {
  border-color: #ff007a !important;
}
.cursor-pointer {
  cursor: pointer;
}
.form-control,
input.form-control,
input.form-control:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #c1c1c1;
  outline: 0;
  font-weight: 400;
  box-shadow: none;
}
select.form-control {
  height: calc(2.4em + 0.9rem);
  border-color: #c1c1c1;
}
textarea.form-control {
  resize: none;
}
textarea.form-control:not([rows]) {
  height: 110px;
}
.form-control::-webkit-input-placeholder,
::-webkit-input-placeholder {
  color: #bbb;
}
.form-control:-ms-input-placeholder,
:-ms-input-placeholder {
  color: #bbb;
}
.form-control::-webkit-input-placeholder,
::-webkit-input-placeholder {
  color: #bbb;
}
.form-control::-moz-placeholder,
::-moz-placeholder {
  color: #bbb;
}
.form-control:-ms-input-placeholder,
:-ms-input-placeholder {
  color: #bbb;
}
.form-control::-ms-input-placeholder,
::-ms-input-placeholder {
  color: #bbb;
}
.form-control::placeholder,
::placeholder {
  color: #bbb;
}
.form-control::-moz-placeholder {
  color: #bbb;
  opacity: 1;
}

.whats-app-btn {
  position: fixed;
  right: 10px;
  bottom: 75px;
  z-index: 99999;
  max-width: 60px;
  display: inline-block;
}
#scroll {
  background: #ffffff;
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 99999;
  cursor: pointer;
  width: 45px;
  height: 45px;
  text-indent: -9999px;
  display: none;
  webkit-border-radius: 50px;
  border-radius: 50px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.75);
}
#scroll span {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -8px;
  margin-top: -12px;
  height: 0;
  width: 0;
  border: 8px solid transparent;
  border-bottom-color: #264796;
}
#scroll:hover {
  background-color: #1db0d0;
  opacity: 1;
}
.carousel-indicators {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.carousel-indicators li {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  opacity: 1;
  background: #fff;
  border-top: 0;
  border-bottom: 0;
}
.carousel-indicators li.active {
  background-color: #ff007a;
}
.custom-tabs .tab-list li {
  cursor: pointer;
}
.custom-tabs .tab-content {
  display: none;
}
.custom-tabs .tab-content.active {
  display: block;
}
@media (max-width: 991.98px) {
  .h1,
  h1 {
    font-size: 35px;
  }
  .h2,
  h2 {
    font-size: 28px;
  }
  .h3,
  h3 {
    font-size: 24px;
  }
  .h4,
  h4 {
    font-size: 20px;
  }
  .h5,
  h5 {
    font-size: 18px;
  }
  .h6,
  h6 {
    font-size: 14px;
  }
  .fs-18 {
    font-size: 16px !important;
  }
  .fs-40 {
    font-size: 35px !important;
  }
}
@media (max-width: 767.98px) {
  body,
  html {
    font-size: 14px;
  }
  .h1,
  h1 {
    font-size: 30px;
  }
  .h2,
  h2 {
    font-size: 24px;
  }
  .h3,
  h3 {
    font-size: 22px;
  }
  .h4,
  h4 {
    font-size: 18px;
  }
  .h5,
  h5 {
    font-size: 16px;
  }
  .h6,
  h6 {
    font-size: 14px;
  }
  .fs-15 {
    font-size: 12px !important;
  }
  .fs-18 {
    font-size: 16px !important;
  }
  .fs-40 {
    font-size: 30px !important;
  }
  .btn {
    font-size: 14px;
    padding: 10px 20px;
  }
}
